# Command: Plus

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    Plus - represents/computes sum of terms

Synopsis:

    array Plus -> double
      -> integer

Examples:

      [4 3 2 5 6] Plus -->  20
      [ ] Plus	 -->   0

Description:

      Plus represents or computes the sum of its
      arguments v1,-,vn. The arguments are supplied
      by an array [v1, -,vn]. The sum of an empty
      argument list is defined to be zero.
      Plus is an implementation of Mathematica's Plus [1].

Parameters:

Bugs:

      not yet protected by trie

Remarks:

References:

      [1] The Mathematica Book "Plus"

Author:

    Diesmann

FirstVersion:

    31.5.2000

SeeAlso:

- Times

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative